Spanish Poblemas con la libreria RApi

Discussion in 'Spanish Forum' started by manu, Jan 3, 2008.

  1. manu

    manu Active Member Licensed User

    Hola Amigos.

    Estoy desarrollando una aplicación y tengo problemas con la libreria Rapi.

    Cuando ejecuto la aplicacion me sale el siguiente error.


    rapi.New1

    Error Descripcion:
    Unable to load dll(rapi.dll).


    incluso me baje el ejemplo rapi_test que hay en la web, para comprobar si el problema era mio y sigue dando el mismo error.

    Por cierto he bajado la versión 6 y la he vuelto a desinstalar por que no iba bien, ¿ a alguien le paso lo mismo?.

    Gracias,:sign0085::sign0085::sign0085:
     
  2. manu

    manu Active Member Licensed User

    Solucionado el problema,

    Para el que le interese, el error lo daba porque el cliente no tenia instalado el "ActiveSync" en el Pc en el cual ejecutaba la aplicación.

    Gracias de todos modos.
     
Loading...